Author Topic: [request]old mingw & gcc needed for FBN 0.2.96.74  (Read 217 times)

Offline sedusg

  • New Member
  • *
  • Posts: 8
  • Karma: +0/-0
[request]old mingw & gcc needed for FBN 0.2.96.74
« on: August 03, 2022, 11:35:17 PM »
Hope anyone can help me.
Recently I want to compile 0.2.96.74 for a try.
But I cannot find proper compile tools.
I can download mingw345.7z but that do not work.
Hope anyone owns that old tools for 0.2.96.74 can help me.
Thanks.